<?php

namespace lib\Helpers\Client;

use lib\Helpers\CommonHelper;
use lib\Models\ClientModel;

abstract class ClientHelper extends CommonHelper
{
  protected function __construct()
  {
    parent::__construct();
  } //
} //Class
